package com.movashah.talee;

import android.app.*;
import android.os.*;
import android.view.*;
import android.widget.*;
import android.widget.RadioGroup.*;
import android.content.*;

public class MainActivity extends Activity 
{
    @Override
    protected void onCreate(Bundle savedInstanceState)
    {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.greeting);
		    }

	@Override
	public boolean onCreateOptionsMenu(Menu menu)
	{
		// TODO: Implement this method
		getMenuInflater().inflate(R.menu.main_menu, menu);
		return true;
	}

	@Override
	public boolean onOptionsItemSelected(MenuItem item)
	{
		// TODO: Implement this method
		switch(item.getItemId()){
			case R.id.main_menuitem1:
				finish();
				return true;
		}
		
		return super.onOptionsItemSelected(item);
	}
	

	
	
	@Override
	public View findViewById(int id)
	{
		// TODO: Implement this method
		return super.findViewById(id);
	}
	
	
	
	public void gomain(View v){
		Intent mai=new Intent(MainActivity.this,greetingActivity.class);
		MainActivity.this.startActivity(mai);
	}
	public void gohel(View v){
		Intent hel=new Intent(MainActivity.this,helpActivity.class);
		MainActivity.this.startActivity(hel);
	}
}
